#page-not-found {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 87vh;
  text-align: center;

  .content {
    display: table-cell;
    vertical-align: middle;

    h1 {
      font-size: 5rem;
      display: inline-block;
      padding-right: 1.2rem;
      animation: type .5s alternate infinite;
    }

    @keyframes type{
      from{box-shadow: inset -0.3rem 0 0 #888;}
      to{box-shadow: inset -0.3rem 0 0 transparent;}
    }
  }
}
